<template>
  <svg width="300" height="200" viewBox="0 0 458 306" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 218.206H63.9204L71.5985 213.011L80.8122 206.855L91.7536 200.506L101.543 196.081L108.837 193.965H114.98L121.89 197.043L128.417 201.66L135.135 208.586L141.277 215.897L144.349 218.206H189.458L205.39 248.603L221.13 1L237.254 279L252.994 219.552L292.728 218.206H314.995L343.788 188.193L354.537 181.075L362.023 178.958L369.126 181.075L378.339 190.309L384.674 200.891L394.272 218.206H458" stroke="black" stroke-width="4"/>
    <line x1="206.5" y1="252" x2="206.5" y2="306" stroke="black" stroke-dasharray="2 1"/>
    <line x1="253.5" y1="221" x2="253.5" y2="306" stroke="black" stroke-dasharray="2 1"/>
    <path d="M207.646 301.646C207.451 301.842 207.451 302.158 207.646 302.354L210.828 305.536C211.024 305.731 211.34 305.731 211.536 305.536C211.731 305.34 211.731 305.024 211.536 304.828L208.707 302L211.536 299.172C211.731 298.976 211.731 298.66 211.536 298.464C211.34 298.269 211.024 298.269 210.828 298.464L207.646 301.646ZM252.854 302.354C253.049 302.158 253.049 301.842 252.854 301.646L249.672 298.464C249.476 298.269 249.16 298.269 248.964 298.464C248.769 298.66 248.769 298.976 248.964 299.172L251.793 302L248.964 304.828C248.769 305.024 248.769 305.34 248.964 305.536C249.16 305.731 249.476 305.731 249.672 305.536L252.854 302.354ZM208 302.5H252.5V301.5H208V302.5Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'BBB',
};
</script>

<style scoped>

</style>
